<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="it-it"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Uscita dal programma di installazione</String>
		<String ALIAS="IDS_ABORTDLG_DESC">L'installazione non è stata completata. Se si esce dall'installazione adesso, l'applicazione non verrà installata.\n\n È possibile eseguire il programma di installazione in un secondo momento per completare l'installazione.\n\nPer completare l'installazione, fare clic su Riprendi. Per uscire, fare clic su Esci dal programma di installazione.\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Riprendi</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Esci</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Conferma dell'installazione dei componenti</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Installazione componenti Logitech</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Selezionare i componenti da installare.  Deselezionare i componenti che non si desidera installare.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Conferma dell'installazione dei componenti</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Installazione componenti Logitech</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Installazione del software in corso. L'operazione potrebbe richiedere alcuni minuti.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Confermare la lingua e l'area geografica.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Selezione della lingua e della località</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Congratulazioni</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Installazione completata</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Installazione del software Logitech completata.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Benvenuti in Logitech®</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Installazione del software Logitech®</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">I prodotti Logitech sono ideati per consentire un uso ottimale del PC L'installazione e l'utilizzo del presente software consentono di sfruttare le potenzialità e le caratteristiche avanzate dei prodotti. \n\nAssicurarsi che i dispositivi Logitech siano collegati al PC prima di continuare. Se si collega il dispositivo a una porta PS/2, spegnere il computer prima di collegare il dispositivo.\n\nFare clic sulla freccia per completare l'installazione.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">I file verranno installati nella cartella indicata di seguito. Per cambiare la cartella di destinazione, fare clic su Sfoglia.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Seleziona percorso di destinazione</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Percorso di installazione del software</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Selezione dell'installazione del software</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Installa il software per</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Accordo di licenza sul software</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Accordo di licenza</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Leggere attentamente il presente accordo di licenza e indicarne l'accettazione.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Opzioni di supporto software</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Logitech Desktop Messenger è un servizio ideato per fornire la necessaria assistenza direttamente sul desktop dopo l'acquisto. Tramite questo servizio viene notificata agli utenti la disponibilità degli aggiornamenti software. Selezionando le apposite opzioni, è inoltre possibile ricevere informazioni sui nuovi prodotti e servizi Logitech. Logitech Desktop Messenger può essere disattivato in qualsiasi momento.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">Non vi è spazio a sufficienza per installare queste opzioni. Liberare spazio su disco oppure modificare le selezioni.</String>
		<String ALIAS="IDS_WARNING_TITLE">Programma di installazione Logitech</String>
		<String ALIAS="IDS_COMPLETED">Completata</String>
		<String ALIAS="IDS_INPROGRESS">In corso</String>
		<String ALIAS="IDS_FAILED">Non riuscita</String>
		<String ALIAS="IDS_PROGRESS_STATIC">Installazione di %s in corso ...</String>
		<String ALIAS="IDS_REBOOTSTATIC"> Sì, desidero riavviare il sistema ora.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">No, desidero riavviare il sistema in un secondo momento.</String>
		<String ALIAS="IDS_BTN_FINISH">Fine</String>
		<String ALIAS="IDS_BTN_BROWSE">Sfoglia</String>
		<String ALIAS="IDS_STR_BROWSE">Cerca cartella</String>
		<String ALIAS="IDS_WARNING_PATH">La cartella specificata:\n %s \nnon è valida, è incompleta oppure protetta da scrittura. Fornire il percorso completo con la lettera dell'unità; ad esempio "C:\Programmi". </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">Il nome della cartella non può superare i 180 caratteri.</String>
		<String ALIAS="IDS_WARNING_OS">Questo software non è compatibile con il sistema operativo installato.  Per scaricare una versione compatibile, visitare il sito www.logitech.com.</String>
		<String ALIAS="IDS_WARNING_IE">Per installare SetPoint è necessario Microsoft Internet Explorer 5.5 o versione successiva. Aggiornare Internet Explorer e riprovare.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Danese</String>
		<String ALIAS="IDS_LAN_DEU">Tedesco</String>
		<String ALIAS="IDS_LAN_ENU">Inglese</String>
		<String ALIAS="IDS_LAN_ESP">Spagnolo</String>
		<String ALIAS="IDS_LAN_FIN">Finlandese</String>
		<String ALIAS="IDS_LAN_FRA">Francese</String>
		<String ALIAS="IDS_LAN_ITA">Italiano</String>
		<String ALIAS="IDS_LAN_NLD">Olandese</String>
		<String ALIAS="IDS_LAN_NOR">Norvegese</String>
		<String ALIAS="IDS_LAN_PTB">Portoghese (Brasiliano)</String>
		<String ALIAS="IDS_LAN_PTG">Portoghese (standard)</String>
		<String ALIAS="IDS_LAN_SVE">Svedese</String>
		<String ALIAS="IDS_LAN_ELL">Greco</String>
		<String ALIAS="IDS_LAN_PLK">Polacco</String>
		<String ALIAS="IDS_LAN_RUS">Russo</String>
		<String ALIAS="IDS_LAN_CHS">Cinese (semplificato)</String>
		<String ALIAS="IDS_LAN_CHT">Cinese (tradizionale)</String>
		<String ALIAS="IDS_LAN_CSY">Ceco</String>
		<String ALIAS="IDS_LAN_HUN">Ungherese</String>
		<String ALIAS="IDS_LAN_JPN">Giapponese</String>
		<String ALIAS="IDS_LAN_KOR">Coreano</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albania</String>
		<String ALIAS="IDS_LOC_5121">Algeria</String>
		<String ALIAS="IDS_LOC_11274">Argentina</String>
		<String ALIAS="IDS_LOC_3081">Australia</String>
		<String ALIAS="IDS_LOC_3079">Austria</String>
		<String ALIAS="IDS_LOC_15361">Bahrein</String>
		<String ALIAS="IDS_LOC_1059">Repubblica di Bielorussia</String>
		<String ALIAS="IDS_LOC_2067">Belgio (olandese)</String>
		<String ALIAS="IDS_LOC_2060">Belgio (francese)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Bolivia</String>
		<String ALIAS="IDS_LOC_1046">Brasile</String>
		<String ALIAS="IDS_LOC_1026">Bulgaria</String>
		<String ALIAS="IDS_LOC_4105">Canada (inglese)</String>
		<String ALIAS="IDS_LOC_3084">Canada (francese)</String>
		<String ALIAS="IDS_LOC_13322">Cile</String>
		<String ALIAS="IDS_LOC_2052">Cina</String>
		<String ALIAS="IDS_LOC_9226">Colombia</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Croazia</String>
		<String ALIAS="IDS_LOC_1029">Repubblica Ceca</String>
		<String ALIAS="IDS_LOC_1030">Danimarca</String>
		<String ALIAS="IDS_LOC_12298">Ecuador</String>
		<String ALIAS="IDS_LOC_3073">Egitto</String>
		<String ALIAS="IDS_LOC_17418">El Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estonia</String>
		<String ALIAS="IDS_LOC_1080">Isole Faroe</String>
		<String ALIAS="IDS_LOC_1035">Finlandia</String>
		<String ALIAS="IDS_LOC_2077">Finlandia (svedese)</String>
		<String ALIAS="IDS_LOC_1036">Francia</String>
		<String ALIAS="IDS_LOC_1031">Germania</String>
		<String ALIAS="IDS_LOC_1032">Grecia</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras	</String>
		<String ALIAS="IDS_LOC_3076">Hong Kong S.A.R.</String>
		<String ALIAS="IDS_LOC_1038">Ungheria</String>
		<String ALIAS="IDS_LOC_1039">Islanda</String>
		<String ALIAS="IDS_LOC_1057">Indonesia</String>
		<String ALIAS="IDS_LOC_2049">Iraq</String>
		<String ALIAS="IDS_LOC_6153">Irlanda</String>
		<String ALIAS="IDS_LOC_1037">Israele</String>
		<String ALIAS="IDS_LOC_1040">Italia</String>
		<String ALIAS="IDS_LOC_8201">Giamaica</String>
		<String ALIAS="IDS_LOC_1041">Giappone	</String>
		<String ALIAS="IDS_LOC_11265">Giordania</String>
		<String ALIAS="IDS_LOC_1042">Corea</String>
		<String ALIAS="IDS_LOC_13313">Kuwait</String>
		<String ALIAS="IDS_LOC_12289">Libano</String>
		<String ALIAS="IDS_LOC_4097">Libia</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Lussemburgo (francese)</String>
		<String ALIAS="IDS_LOC_4103">Lussemburgo (tedesco)</String>
		<String ALIAS="IDS_LOC_2058">Messico</String>
		<String ALIAS="IDS_LOC_6145">Marocco</String>
		<String ALIAS="IDS_LOC_1043">Olanda</String>
		<String ALIAS="IDS_LOC_5129">Nuova Zelanda</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Norvegia (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Norvegia (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Perù</String>
		<String ALIAS="IDS_LOC_1045">Polonia</String>
		<String ALIAS="IDS_LOC_2070">Portogallo</String>
		<String ALIAS="IDS_LOC_20490">Porto Rico</String>
		<String ALIAS="IDS_LOC_16385">Qatar</String>
		<String ALIAS="IDS_LOC_1048">Romania</String>
		<String ALIAS="IDS_LOC_1049">Russo</String>
		<String ALIAS="IDS_LOC_1025">Arabia Saudita</String>
		<String ALIAS="IDS_LOC_4100">Singapore</String>
		<String ALIAS="IDS_LOC_1051">Slovacchia</String>
		<String ALIAS="IDS_LOC_1060">Slovenia</String>
		<String ALIAS="IDS_LOC_7177">Repubblica Sudafricana (inglese)</String>
		<String ALIAS="IDS_LOC_1078">Repubblica Sudafricana (Afrikaans)</String>
		<String ALIAS="IDS_LOC_1034">Spagna</String>
		<String ALIAS="IDS_LOC_1053">Svezia</String>
		<String ALIAS="IDS_LOC_4108">Svizzera (francese)</String>
		<String ALIAS="IDS_LOC_2055">Svizzera (tedesco)</String>
		<String ALIAS="IDS_LOC_2064">Svizzera (italiano)</String>
		<String ALIAS="IDS_LOC_1114">Siria</String>
		<String ALIAS="IDS_LOC_1028">Taiwan</String>
		<String ALIAS="IDS_LOC_1054">Tailandia</String>
		<String ALIAS="IDS_LOC_11273">Trinidad e Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunisia</String>
		<String ALIAS="IDS_LOC_1055">Turchia</String>
		<String ALIAS="IDS_LOC_1058">Ucraina</String>
		<String ALIAS="IDS_LOC_14337">Emirati Arabi Uniti</String>
		<String ALIAS="IDS_LOC_2057">Regno Unito</String>
		<String ALIAS="IDS_LOC_1033">Stati Uniti</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Yemen</String>
		<String ALIAS="IDS_LOC_1000">Altro (Non in elenco)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Descrizione </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Spazio richiesto: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Selezionare la lingua </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Seleziona area geografica</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Solo per mouse</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Tastiera soltanto</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Mouse e tastiera</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Attiva questa funzionalità. (Consigliato)</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">Non desidero attivare questa funzionalità.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Nota: questa funzionalità richiede una connessione Internet ma non è in grado di rilevare dati di natura personale.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Cartella di destinazione</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Sfoglia</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">Accetto</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">Non accetto</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Sì, desidero riavviare il sistema ora.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Spazio richiesto:</Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">Come si desidera procedere dopo avere riavviato il computer?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Avviare Logitech SetPoint e personalizzare le impostazioni del dispositivo</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Avviare Presentazione Logitech QuickTour per saperne di più dei dispositivi installati e per informazioni sul software SetPoint</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Non avviare nessuno dei due programmi</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Riavvia il computer adesso.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Nota: se il dispositivo è stato connesso a una porta PS/2, le funzionalità consentite da questo software saranno disponibili al successivo riavvio del computer.</Control>
	</Dialog>
</Source>
